chartjs-plugin-gantt vulnerabilities

Gantt series fo ChartJS library

Latest version

0.9.0

First published

2 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
chartjs-plugin-gantt 0.9.0 Latest 10 Jun, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L